Ana içeriğe atla
LevelOne / ÜRÜN DOSYASI

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Kumeleme
Maks Veri Transfer Hızı
Ethernet Uzerinden Güç Desteği Poe
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
2
Kombo Sfp Port Sayısı
2
SFP/SFP+ bağlantı noktası sayısı
2
Sfp Sfp Bağlantı Noktasi Sayısı
2
Calistirma Nem Aralığı
10 - 90%
Güç Gereksinimleri
100 - 240 VAC, 50/60Hz
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Boyutlar Gxdxy
Jumbo Frames Desteği
Web Tabanli Yonetim
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Bağlantı Ledleri
CPURUN, ACT, FDX, SPD, FB
Akis Kontrol Desteği
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Yayim Akimi Kontrolu
Form Faktörü
Tam Iki Tarafli Baski
Brand
LevelOne
Category
Ağ Anahtarları
Gtin Ean Upc
4015867131930
Product Name
GSW-2692
Product Series
Satılan Pazarlar
DE
Sisteme Eklenme Tarihi
2007-06-08
Üretim Tarihi
Mib Desteği
RFC 1493, RFC2863, RFC2674, RFC2674
Tasdik Yontemi
RADIUS
Yonetim Protokolleri
SNMP v1 v2c, v3
LevelOne GSW-2692 Switch